Tři chyby prohlížeče Netscape

Diskuze čtenářů k článku

Br  |  10. 02. 2005 14:20  | 

"Zranitelnost byla potvrzena ve verzi 7.2, ostatní verze mohou být rovněž postiženy. Secunia jako jediné řešení doporučuje použití jiného prohlížeče."

Tyhle věty mi připomínají IE :o)

Souhlasím  |  Nesouhlasím  |  Odpovědět
David  |  10. 02. 2005 15:10  | 

Už se nemůžu dočkat, ač přijde ona slibovaná verze 8, jejíž prioritou je bezpečnost, jak nás manažeři ubezpečují. (17. února)

Souhlasím  |  Nesouhlasím  |  Odpovědět
JP  |  10. 02. 2005 16:40  | 

Netscape? Tech par vyvojaru z tymu Netscape, kteri za neco stoji, by meli prejit jinam, zbytek vyhodit a Nescape zakazat!

Souhlasím  |  Nesouhlasím  |  Odpovědět
bellarmin  |  10. 02. 2005 21:11  | 

A Mozilly se to netýká? Vždyť NN 7.2 je obarvená a trochu rozšířená Mozilla 1.7.2.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Zasílat názory e-mailem: Zasílat názory Můj názor

Aktuální číslo časopisu Computer

Velký test autokamer

Test ATX skříní

Jak surfovat pohodlně

Sportovní aplikace

Jak funguje procesor